For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete transaction template by templateUId

Delete transaction template by templateUId

Required permissions: TEMPLATE

delete
/tenants/{tenantUid}/templates/{templateUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
templateUidstringRequired

Reference to a template.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

OK

No content

delete/tenants/{tenantUid}/templates/{templateUid}
DELETE /v2/tenants/{tenantUid}/templates/{templateUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?